Subject: [dhcwg] Mail regarding draft-gandhewar-dhc-relay-initiated-release-01

From: 김우태 <[email-masked]>
Date: Mon, 5 Oct 2015 19:48:34 +0900

HI All,

This draft version 01 offers a useful way for service provider to manage
network resources. And korea telecom(kt) see values in these features and
would like to see this as RFC.

I think DHCP release message generation via DHCP relay switch is a good
idea. It may be very helpful for kt and other service providers.

utae.Kim

kt infrra laboratory

[email-masked]